Description: Replace pngmath sphinx module with imgmath
 This package used the deprecated and later removed Sphinx extension
 pngmath. This caused in FTBFS with newer Sphinx versions. pngmath can
 be replaced with imgmath.
Author: Micha David Rosenbaum <micha@rosetree.de>
Bug-Debian: https://bugs.debian.org/918827
Last-Update: 2019-02-10
--- atheist-0.20110402.orig/doc/conf.py
+++ atheist-0.20110402/doc/conf.py
@@ -22,7 +22,7 @@ import sys, os

 # Add any Sphinx extension module names here, as strings. They can be extensions
 # coming with Sphinx (named 'sphinx.ext.*') or your custom ones.
-extensions = ['sphinx.ext.autodoc', 'sphinx.ext.doctest', 'sphinx.ext.todo', 'sphinx.ext.coverage', 'sphinx.ext.pngmath', 'sphinx.ext.ifconfig']
+extensions = ['sphinx.ext.autodoc', 'sphinx.ext.doctest', 'sphinx.ext.todo', 'sphinx.ext.coverage', 'sphinx.ext.imgmath', 'sphinx.ext.ifconfig']

 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
